你的位置:首页 > Java教程

[Java教程]eclipse中安装svn插件实现版本控制


打开eclipse -> Help ->Install New Software选项, 点击Add按钮

 

根据需要,添加自己需要的版本svn控制器的版本,填写name和url,点击ok。

Name: Subclipse 1.8.x

URL: http://subclipse.tigris.org/update_1.8.x

 

特别注意:

    上面的Name和URL之所以是Subclipse 1.8.x版本,这是由于我在做此实验时,操作系统版本是win8.1 64bit,eclipse版本是4.4.2,当我使用Subclipse 1.6.x时老是会出现Failed to load JavaHL Library错误。

 

点击Select All,全选后点击next

点击next

 

选中接受license复选框,点击Finish,开始安装:

 

安装完成后重启eclipse,打开Window->Preference,在左侧类别区,打开"team",如有"svn"的选项表示已安装成功。